/* CSS Document */



/*  右半分ヘッダー下、コンテンツ部分  */

#rightbody {
	float:right;
	width: 740px;
	height:auto;
	padding: 10px 10px 30px 0;
	text-align: left;
	background:#ffffff;
	}

/*-----------------------------------------

rightbody　メインページ

------------------------------------------*/

/*  ページ上部のブロック  */
#rightbody #top-mainarea {
	width:710px;
	margin:0 10px 0 10px;
	padding: 0 10px 0 10px;
}

/*  スライド画像  */
#rightbody #top-mainarea #slider{
	width:710px;
	height:250px;
	margin:0 0 20px 0;
	border:2px solid #cccccc;
}

/*-----------------------------------------
	
	メインページ アイキャッチ画像下の文章・お知らせ・各種サービス・facebook

------------------------------------------*/

#rightbody #top_text{
	width:710px;
	margin:0 0 20px 0;
}

#rightbody #top_left{
	width:440px;
	float:left;
	margin:0 20px 0 0;
}

/*  20131004  各種サービスのご案内  */

#rightbody #top_servicemenu{
	width:410px;
	height:240px;
	background:url("../images/top/top_servicemenu_bg.png") no-repeat;
	margin:0 0 40px 0;
	padding:15px;
}

#rightbody #top_servicemenu .top_servicemenu_btn{
	width:170px;
	float:left;
	margin:0 0 0 22px;
}

#rightbody #top_servicemenu .top_servicemenu_btn img{
	margin:0 0 15px 0;
}

/*  お知らせ・ニュース  */
	
#rightbody #top-newsarea{
	width: 410px;
	height:110px;
	margin-bottom: 20px;
	padding:45px 15px 15px 15px ;
	background: url(../images/top/news_bg.png) no-repeat;
}
#rightbody #top-newsarea ul li{
		margin-bottom: 10px;
		padding-left: 20px;
		background: url(../images/icon-green-arrow.jpg) no-repeat left 4px;
		list-style-type: none;
}

/*-----ニュース一覧ボタンの位置設定-----*/
#rightbody #top-newsarea p.newslist, #rightbody #top-eventcalendararea p.newslist {
	clear: both;
	position: relative;
	width: 105px;
}
#rightbody #top-newsarea p.newslist a, #rightbody #top-eventcalendararea p.newslist a {
	position: absolute;
	left: 635px;
	top: -30px;
}
/*forIE6*/
*html #rightbody #top-newsarea p.newslist a, *html #rightbody #top-eventcalendararea p.newslist a {
	position: absolute;
	left: 635px;
	top: -35px;
}
/*forIE7*/
*:first-child+html #rightbody #top-newsarea p.newslist a, *:first-child+html #rightbody #top-eventcalendararea p.newslist a {
	position: absolute;
	left: 635px;
	top: -35px;
}

/*  20131004  facebook  */

#rightbody #top_right{
	width:250px;
	float:left;
}


/*-----------------------------------------
	
	メインページ 施設のご紹介

------------------------------------------*/

#top_shisetsu_shokai{
	width:695px;
	height:425px;
	margin:0 0 0 20px;
	padding:20px 0 15px 15px;
	clear:both;
	border:1px #cccccc solid;
}

#top_shisetsu_shokai .top_shisetsu_shokai_box{
	width:216px;
	float:left;
	margin:0 15px 0 0;
}

#top_shisetsu_shokai #top_shisetsu_shokai_title{
	font-size:16px;
	text-align:center;
	padding:15px 0 5px 0;
	border-bottom:dotted #037A42;
}

#top_shisetsu_shokai #top_shisetsu_shokai_text{
	text-align:center;
}

#top_shisetsu_shokai #top_shisetsu_shokai_bottom{
	clear:both;
	margin:20px 0 0 0;
}

#top_shisetsu_shokai #top_shisetsu_shokai_bottom p{
	float:left;
	margin:15px 15px 0 200px;
}

#top_shisetsu_shokai #top_shisetsu_shokai_bottom img{
	float:left;
}

/*--  ■IE6■  --*/

*html #top_shisetsu_shokai{
	width:695px;
	height:425px;
	margin:-40px 0 0 0;
	padding:20px 0 15px 15px;
	clear:both;
	border:1px #cccccc solid;
}

*html #top_shisetsu_shokai #top_shisetsu_shokai_bottom{
	clear:both;
}

*html #top_shisetsu_shokai #top_shisetsu_shokai_bottom p{
	float:left;
	margin:15px 15px 0 120px;
}

*html #top_shisetsu_shokai #top_shisetsu_shokai_bottom img{
	float:left;
}


/*-----------------------------------------
	
	施設料金・仕様

------------------------------------------*/


/*  施設料金・仕様の無料アイコン（緑）  */
.shisetsu_gr_icon{
	float:left;
	margin:5px 10px 5px 0;
}

.shisetsu_gr_bg{
	background:#1A714E;
	height:18px;
	float:left;
	color:#ffffff;
	font-size:10pt;
	padding-top:1px;
}

.bihin_gr_leftright{
	width:10px;
	float:left;
}


/*  施設料金・仕様の有料アイコン（オレンジ・小）  */
.shisetsu_or_icon{
	float:left;
	margin:5px 10px 5px 0;
}

.shisetsu_or_bg{
	background:#f3994f;
	height:18px;
	float:left;
	color:#ffffff;
	font-size:10pt;
	padding-top:1px;
}

.bihin_or_leftright{
	width:10px;
	float:left;
}

/*  施設料金・仕様の有料アイコン（オレンジ・大）  */
.shisetsu_or_icon_L{
	float:left;
	margin:5px 10px 5px 0;
}

.shisetsu_or_bg_L{
	background:#f3994f;
	height:39px;
	float:left;
	color:#ffffff;
	font-size:10pt;
	padding-top:1px;
}

.bihin_or_leftright_L{
	width:17px;
	float:left;
}

/*  施設料金・仕様  ページ上部のテーブル  */
#rightbody #shisetsu_annai_table th{
	background:#BCEFD5;	
}

/*  施設料金・仕様  WEBから予約ボタン  */
.link_web_reserve{
	float:right;
}

/*  施設料金・仕様  レイアウト画像　20111122  */
#rightbody #layout_table{
	width:740px;
	margin:0 auto;
	text-align:center;
}

#rightbody #layout_table th{
	background:#EBEBEB;
}


/*  ■forIE6■  施設料金・仕様--------*/


/*  ■forIE6■  施設料金・仕様の無料アイコン（緑）  */
* html .shisetsu_gr_icon{
	float:left;
	margin:5px 10px 5px 0;
}

* html .shisetsu_gr_bg{
	background:#1A714E;
	float:left;
	color:#ffffff;
	font-size:9pt;
}

* html .bihin_gr_leftright{
	width:10px;
	float:left;
}


/*  ■forIE6■  施設料金・仕様の有料アイコン（オレンジ・小）  */
* html .shisetsu_or_icon{
	float:left;
	margin:5px 10px 5px 0;
}

* html .shisetsu_or_bg{
	background:#f3994f;
	float:left;
	color:#ffffff;
	font-size:9pt;
}

* html .bihin_or_leftright{
	width:10px;
	float:left;
}


/*  ■forIE6■  施設料金・仕様の有料アイコン（オレンジ・大）  */
* html .shisetsu_or_icon_L{
	float:left;
	margin:5px 10px 5px 0;
}

* html .shisetsu_or_bg_L{
	background:#f3994f;
	height:30px;
	float:left;
	color:#ffffff;
	font-size:9pt;
	padding-top:1px;
}

* html .bihin_or_leftright_L{
	width:17px;
	float:left;
}


/*  ■forIE6■  施設料金・仕様のアイコン改行  */

* html .shisetsu_icon_forIE6{
	clear:both;
}

/*  利用事例・ネットワークカメラ20120321  */

.jirei1_strong{
	font-size:20px;
	font-weight:bold;
}

#rightbody #jirei1_midashi{
	width:500px;
	margin-left:75px;
	font:20px bold;
}

#rightbody #jirei1_introduction{
	width:700px;
	height:140px;
	margin:20px 0 30px 55px;
}

#rightbody #jirei1_introduction #jirei1_introduction_img{
	width:100px;
	float:left;
	margin-left:20px;
}

#rightbody #jirei1_introduction #jirei1_introduction_text{
	width:500px;
	float:left;
	margin-left:20px;
}

#rightbody #jirei1_title{
	margin:0  0 40px 70px;
	clear:both;
}

#rightbody #jirei1_wrap{
	width:599px;
	height:580px;
	margin:0 auto;
	background:url(../images/jirei_netcamera_bg.png) no-repeat;
}

#rightbody #jirei1_wrap #jirei1_top{
	width:580px;	
}

#rightbody #jirei1_wrap #jirei1_top #jirei1_top_left{
	width:150px;
	height:155px;
	float:left;
	margin:25px 0 0 30px;
}

#rightbody #jirei1_wrap #jirei1_top #jirei1_top_right{
	width:200px;
	height:140px;
	float:left;
	margin:40px 0 0 20px;
}

#rightbody #jirei1_wrap #jirei1_middle_strong{
	padding:60px 0 0 140px;
	font-size:20px;
	font-weight:bold;	
	clear:both;
}

#rightbody #jirei1_wrap #jirei1_bottom{
	width:580px;
	margin-top:65px;
}

#rightbody #jirei1_wrap #jirei1_bottom #jirei1_bottom_left{
	width:150px;
	height:155px;
	float:left;
	padding:25px 0 0 30px;
}

#rightbody #jirei1_wrap #jirei1_bottom #jirei1_bottom_right{
	width:200px;
	height:140px;
	float:left;
	padding:40px 0 0 20px;
}

#rightbody #jirei1_result{
	width:740px;
	text-align:center;
	margin:20px 0 40px 0;
	font-size:20px;
	font-weight:bold;
}

#rightbody #jirei1_sonota{
	width:600px;
	height:400px;
	margin:70px 0 100px 100px;
}

/*  css調整版　利用事例・合同就職説明会20111124  */

#rightbody #jirei2_midashi{
	width:500px;
	margin-left:100px;
	font:20px bold;
}

#rightbody #jirei2_wrap{
	width:540px;
	height:513px;
	margin:0 auto;
	padding-top:5px;
	background:url(../images/jirei1_bg.png) no-repeat;
}

#rightbody #jirei2_wrap #jirei2_top img{
	width:180px;
	float:left;
	padding:10px;
}

#rightbody #jirei2_wrap #jirei2_top p{
	width:300px;
	float:left;
	padding:10px
}

#rightbody #jirei2_wrap #jirei2_bottom{
	width:540px;
	margin-top:225px;
}

#rightbody #jirei2_wrap #jirei2_bottom_left{
	width:185px;
	float:left;
	margin-right:120px;
	padding:10px 10px 10px 15px;
}

#rightbody #jirei2_wrap #jirei2_bottom_right{
	width:185px;
	float:left;
	padding:10px;
}

#rightbody #jirei3_wrap{
	width:540px;
	margin:0 auto;
}

#rightbody #jirei3_midashi{
	width:500px;
	margin-left:100px;
	font:20px bold;
}

#rightbody #jirei3_table{
	width:540px;
	height:220px;
	background:url(../images/jirei3_bg.png);
}

#rightbody #jirei3_table table{
	width:540px;
	height:200px;
	padding-top:10px;
}

#rightbody #jirei3_table img{
	margin-left:7px;
}

.jirei3_text{
	text-align:center;
	margin-top:5px;
}

#rightbody #jirei4_midashi{
	width:500px;
	margin-left:100px;
	font:20px bold;
}

#rightbody #jirei4_table{
	width:540px;
	margin:0 auto;
}


/*-----------------------------------------
	
	よくある質問

------------------------------------------*/
#rightbody #yokuaru_shitsumon table{
	margin-top:20px;
	margin-bottom:60px;
	text-align:left;
	}

#rightbody #yokuaru_shitsumon th{
	background:#BCEFD5;
	}

/*  備品料金  */
#rightbody #bihin_table td{
	vertical-align:middle;
	}

/*  サービスメニュー  */
#rightbody #boxlunch_table{
	width:740px;
	border:1px solid #cccccc;
	table-layout:fixed;
}

#rightbody #boxlunch_table th{
	width:50px;
	table-layout:fixed;
}

#rightbody #boxlunch_table td{
	letter-spacing:-0.05em;
	font-size:11px;
	text-align:center;
	width:120px;
}

#rightbody #boxlunch_table p{
	margin:0 0 20px 0;
}


/*-----------------------------------------
	
	サービスメニュー お飲み物・軽食

------------------------------------------*/

#rightbody .service_drink{
	width:740px;
	overflow:auto;
	margin:20px 0 0 0;
	clear:both;
}

#rightbody .service_drink_title{
	clear:both;
	margin-bottom: 10px;
	font-size:small;
	font-weight:bold;
	color:#00552D;
	border-bottom:1px dotted #00552D;
}

#rightbody .service_drink p{
	width:500px;
	margin:0 30px 30px 0;
	float:left;
}

#rightbody .service_drink img{
	float:right;
}

#rightbody .service_drink .cafechocolat_img{
	margin:0 20px 0 0;
}

#rightbody #service_drink_2column{
	width:740px;
	overflow:auto;
	clear:both;
}

#rightbody #service_drink_2column .column{
	width:350px;
	overflow:auto;
	padding:10px 20px 0 0;
	float:left;
}

#rightbody #service_drink_2column .column_right{
	width:370px;
	overflow:auto;
	padding:10px 0 0 0;
	float:left;
}

/*-----------------------------------------
	
	サービスメニュー パーティー

------------------------------------------*/

#rightbody .catering_imgarea{
	width:740px;
	margin:10px 0 40px 0;
	clear:both;
	position:relative;
	display:table;
}

#rightbody .catering_imgarea .left{
	width:470px;
	float:left;
}

#rightbody .catering_imgarea .left .title{
	width:740px;
	height:20px;
	padding:20px 0 0 0;
	margin:0 0 20px 0;
	border-bottom:2px solid #000000;
	font-size:15px;
	font-weight:bold;
}

#rightbody .catering_imgarea .left .text{
	width:470px;
	margin:0 0 30px 0;
}

#rightbody .catering_imgarea .left img{
	width:140px;
	margin:0 15px 0 0;
	float:left;
	position:relative;
	display:table-cell;
	vertical-align:bottom;
}

#rightbody .catering_imgarea .right{
	position:relative;
	display:table-cell;
	vertical-align:bottom;
}


/*-----------------------------------------

	フロアマップ

------------------------------------------*/
.floormap{
	margin-left:20px;
}



/*-----------------------------------------

	交通アクセス

------------------------------------------*/
#access_toptext{
	width:434px;
	float:left;
	margin:0 20px 0 0;
}

#access_topimage{
	width:286px;
	float:left;
}

#access_topimage p{
	margin:10px 0 0 0;
	text-align:center;
}

.access_ground_bg{
width:587px;
height:874px;
background:url(../images/koutsu_access/map_ground_bg.gif) no-repeat;	
}

.access_underground_bg{
width:594px;
height:928px;
background:url(../images/koutsu_access/map_underground_bg.gif) no-repeat;	
}

.access_map_text_ground{
	width:476px;
	height:200px;
	padding:420px 50px 0 51px;
	margin:0 auto;
}

.access_map_text_underground{
	width:483px;
	height:200px;
	padding:480px 51px 0 49px;
	margin:0 auto;
}

/*-----------------------------------------

	各種ダウンロード

------------------------------------------*/

.download_toparea{
	width:180px;
	height:120px;
	float:left;
	margin:20px 20px 40px 0;
	padding:15px;
	border:1px solid #cccccc;
	background:#ffffff;
}


/*--------------------------------------------*/
#leftbody .hr-line {
	margin: 15px 0;
	border-top: solid 1px #CCC;
	}
#leftbody hr { display: none; }

#rightbody hr {
	clear: both;
	margin: 10px 0 15px 0;
	}

.center-txt {

	text-align: center;
	}

.clear {
	clear: both;
	}

.photo-right {
	float: right;
	margin: 0 0 10px 10px;
	}
.photo-left {
	float: left;
	margin: 10px 10px 0 0;
	}
	
.icon-link {
	padding-left: 20px;
	background: url(../images/icon-green-arrow.jpg) no-repeat left 4px;
	}


/*-----------------------

rightbody　下位ページ用

-----------------------*/
#pankuzu {
	text-align: right;
	font-size: x-small;
	}
#pankuzu p {
	padding: 0;
	}

#rightbody .pagetop {
	clear: both;
	text-align: right;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	}
#rightbody .pagetop p {
	padding-right: 15px;
	background: url(../images/icon-pagetop.jpg) no-repeat right 4px;
	}


#rightbody p {
	margin-bottom: 15px;
	}

#rightbody h2 {
	margin-bottom: 15px;
	}

#rightbody h3 {
	clear: both;
	margin-bottom: 20px;
	padding: 10px 0 5px 0;
	border-bottom: solid 1px #007A40;
	background: url(../images/h3-bg.gif) repeat-x left top;
	font-size: medium;
	}

#rightbody h4 {
	clear: both;
	margin-bottom: 15px;
	padding-left: 20px;
	background: url(../images/h4-bg.jpg) no-repeat left top;
	font-size: medium;
	}

#rightbody h5 {
	clear: both;
	margin-bottom: 10px;
	font-size: small;
	color: #00552D;
	}

#rightbody h6 {
	clear: both;
	margin-bottom: 10px;
	font-size: small;
	}

#rightbody table {
	margin-bottom: 15px;
	}
#rightbody table td {
	padding: 5px;
	}
#rightbody table.border {
	margin-bottom:15px;
	border: solid 1px #999;
	}
#rightbody table.border th {
	padding: 5px;
	border: solid 1px #999;
	background-color: #EBEBEB;
	}
#rightbody table.border td {
	padding: 5px;
	border: solid 1px #999;
	}
#rightbody ul, #rightbody ol {
	/*margin-left: 50px;*/
	margin-bottom: 15px;
	}
#rightbody ul li {
	list-style-type:none;
	}



/*-----------------------------------------

	サイトマップ

------------------------------------------*/

ul#sitemap li {
	margin-bottom: 10px;
	}
ul#sitemap li ul {
	margin-top: 10px;
	}